[ovs-dev] [PATCH] debian: Remove openvswitch-ipsec dependency from dbg package.

Gurucharan Shetty shettyg at nicira.com
Thu Feb 21 16:58:24 UTC 2013


The openvswitch-dbg package does not have any binaries from
openvswitch-ipsec package. So remove the dependency.

While trying to install a openvswitch-dbg package currently,
we are forced to install racoon and openvswitch-ipsec package
which is not really necessary.

Signed-off-by: Gurucharan Shetty <gshetty at nicira.com>
---
 debian/control |    1 -
 1 file changed, 1 deletion(-)

diff --git a/debian/control b/debian/control
index ae88be2..acf47b9 100644
--- a/debian/control
+++ b/debian/control
@@ -142,7 +142,6 @@ Depends:
  ${shlibs:Depends}, ${misc:Depends},
  openvswitch-common (= ${binary:Version}),
  openvswitch-controller (= ${binary:Version}),
- openvswitch-ipsec (= ${binary:Version}),
  openvswitch-switch (= ${binary:Version})
 Description: Debug symbols for Open vSwitch packages
  Open vSwitch is a production quality, multilayer, software-based, Ethernet
-- 
1.7.9.5




More information about the dev mailing list